## rust-backtrace-ext 0.2.1

=== debian/changelog ===
rust-backtrace-ext (0.2.1-1) unstable; urgency=medium

  * Package backtrace-ext 0.2.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 13 Jul 2024 11:24:00 -0400
