=== debian/control ===
Source: rust-backtrace-ext
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.61-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace-ext
X-Cargo-Crate: backtrace-ext
Rules-Requires-Root: no

Package: librust-backtrace-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.61-~~)
Provides:
 librust-backtrace-ext+default-dev (= ${binary:Version}),
 librust-backtrace-ext-0-dev (= ${binary:Version}),
 librust-backtrace-ext-0+default-dev (= ${binary:Version}),
 librust-backtrace-ext-0.2-dev (= ${binary:Version}),
 librust-backtrace-ext-0.2+default-dev (= ${binary:Version}),
 librust-backtrace-ext-0.2.1-dev (= ${binary:Version}),
 librust-backtrace-ext-0.2.1+default-dev (= ${binary:Version})
Description: Minor conveniences on top of the backtrace crate - Rust source code
 Source code for Debianized Rust crate "backtrace-ext"
