=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-ext 0.2.1 --all-targets --all-features
Features: test-name=rust-backtrace-ext:@
Depends: dh-cargo (>= 18), librust-miette-7+default-dev, librust-miette-7+fancy-dev, librust-thiserror-1+default-dev (>= 1.0.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-ext 0.2.1 --all-targets
Features: test-name=librust-backtrace-ext-dev:default
Depends: dh-cargo (>= 18), librust-miette-7+default-dev, librust-miette-7+fancy-dev, librust-thiserror-1+default-dev (>= 1.0.40-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-ext 0.2.1 --all-targets --no-default-features
Features: test-name=librust-backtrace-ext-dev:
Depends: dh-cargo (>= 18), librust-miette-7+default-dev, librust-miette-7+fancy-dev, librust-thiserror-1+default-dev (>= 1.0.40-~~), @
Restrictions: allow-stderr, skip-not-installable
